.rpRootGroup {
	border-top: 1px solid #1eab8f;
}

#LayoutCol_Lista .container-fluid {
	border-width: 0px !important;
}

.campoObrigatorio {
	color: red !important;
}

.aviso {
	border: 1px solid #d5007f !important;
	border-radius: 5px !important;
	background-color: #ffebee !important;
}

.RadWindow_Sunset .rwCorner .rwTopLeft,  
.RadWindow_Sunset .rwTitlebar,  
.RadWindow_Sunset .rwCorner .rwTopRight,  
.RadWindow_Sunset .rwIcon, 
.RadWindow_Sunset table .rwTopLeft,  
.RadWindow_Sunset table .rwTopRight,  
.RadWindow_Sunset table .rwFooterLeft,  
.RadWindow_Sunset table .rwFooterRight,  
.RadWindow_Sunset table .rwFooterCenter,  
.RadWindow_Sunset table .rwBodyLeft,  
.RadWindow_Sunset table .rwBodyRight,  
.RadWindow_Sunset table .rwTitlebar,  
.RadWindow_Sunset table .rwTopResize, 
.RadWindow_Sunset table .rwStatusbar, 
.RadWindow_Sunset table .rwStatusbar .rwLoading 
{    
    display: none !important;   
}

.botaoPadrao {
	border: 1px solid #000 !important;
}

.tituloHorarioFuncionamento {
	font-size: 30px;
	display: flex;
}

.turnoHorarioFuncionamento {
	font-size: 20px;
	display: flex;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
}

.diaSemanaHorarioFuncionamento {
	display: flex;
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: underline;
}

.horaHorarioFuncionamento {
	display: flex;
}

#Label_Horario {
	border: 1px solid #000;
	border-radius: 5px;
	padding: 20px;
	background-color: #FFF;
}

#Button_Lapis {
	background-origin: content-box !important;
    padding: 3px !important;
}

.larguraLogin {
	max-width: 446px !important;
	margin: 0 auto !important;
}

.removerLargura {
	width: unset !important;
}

.removerPosition {
	position: unset !important;
}

#Div_Quantidade span {
	width: unset !important;
	flex: 1;
}
